@charset "utf-8";
/* CSS Document */

ul.otoriyoseTOPbox { margin: 0; padding: 0; width: 760px; display: block; list-style: none; border-top: 1px solid #d2d0d0; border-left: 1px solid #d2d0d0;}
ul.otoriyoseTOPbox li { margin: 0; padding: 0; display: block; width: 189px; position: relative; float: left; border-bottom: 1px solid #d2d0d0; border-right: 1px solid #d2d0d0; text-align: center; }

ul.otoriyoseTOPbox li dl dt.txt { font-size: 1.2em; font-weight: bold; line-height: 1.1 !important;}
ul.otoriyoseTOPbox li dl dd.orderImg { margin: 7px 0 10px 0;}
ul.otoriyoseTOPbox li dl dd.orderImg02 { margin: 3px 0 3px 0;}
ul.otoriyoseTOPbox li dl dd.btn { margin: 0; padding: 0;}
/*ul.otoriyoseTOPbox li a dl dd.btn { margin: 0; padding: 0; display: block; position: absolute; }*/
ul.otoriyoseTOPbox li a:hover dl dd.btn {}

ul.otoriyoseTOPbox li a { display: block; padding: 14px 7px; color: #333; text-decoration: none;}
ul.otoriyoseTOPbox li a:hover {background: url(/resource/club_com/services/otoriyose01/boxBg.gif) repeat-x top ; color: #1b72e9;}
ul.otoriyoseTOPbox li a:hover dl dt.txt { text-decoration: underline;}

ul.otoriyoseTOPbox li dl dd.ex {color:#999 !important;}

.clear { clear: both;}

/*dd.orderImg a { display: block; position: absolute; height: 100%; width: 100%;}*/